Jupiter - Zadanie #1779

Idea # 1771 (Zatwierdzony): Link do infony z poziomu edycji czasopisma/artykutu
Dodanie przycisku obok podgladu otwierajacego dokument w powigzanej instancji infony

2017-07-25 11:20 - Michat Komar

Status: Testowanie Start date: 2017-07-25

Priority: Normalny Due date:

Assignee: Tomasz Lewandowski % Done: 100%

Category: web Estimated time: 0.00 hour

Target version: 0.3

Developer: tukasz Waskiewicz Tester: Tomasz Lewandowski
Description

Przycisk dziatatby podobnie jak podglad, jednak otwieratby dokume

nt aktualnie istniejacy w infonie, a nie ten, ktdry jest edytowany.

Przycisk powinien by¢ "disabled" jezeli dokument nie zostat jeszcze opublikowany w infonie.

Related issues:
Related to Jupiter - Zadanie # 1777: Utworzy¢ ekran z podgladem publikacji

Testowanie  2017-07-25

Associated revisions

Revision 6573b511 - 2017-08-08 15:00 - Lukasz Waskiewicz

refs #1779 podglad dokumentu opublikowanwgo w infonie

Revision e860beeb - 2017-08-09 09:42 - Lukasz Waskiewicz

refs #1779 uzaleznienie przycisku od danych

Revision fa5a0136 - 2017-08-23 09:47 - Lukasz Waskiewicz

refs #1779 poprawa podgladu

History

#1 - 2017-07-25 11:21 - Michat Komar
- Related to Zadanie #1777: Utworzydl ekran z podgladem publikacji added

#2 - 2017-08-09 09:49 - Lukasz Waskiewicz

- Status changed from Nowy to Testowanie

- Assignee changed from tukasz Waskiewicz to Tomasz Lewandowski
- % Done changed from 0 to 100

dodane, ale jesli dokumentu nie ma w infonie to jest niewidoczny a nie wytaczony

wydaje mi sig ze lepiej aby przycisk byt niewidoczny. Jak wejdziemy na zaséb to ten przycisk nigdy nie zmieni stanu, jak bytby disabled to

sugerowatoby to ze mozna go jako$ wiaczyc, a to sie moze tylko zdarzyé po opublikowaniu
